<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Key="AwardMax" Value="100000" />
	<Data Key="DailyLimit" Value="100" />
	<Data Key="TotalLimit" Value="2800" />
	<Data Key="LogOpen" Value="1" />
	<Data Key="UsedChipRate" Value="2" />
	<Data Key="GameEventADD" Value="10000" />
	<Data Key="MaxGameEvent" Value="5" />
</Root>